.WaGadgetMobilePanel .mobilePanel {
    position: relative;
    height: 50px;
    background: #6A7B63;
    color: black;
}
.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:active,
.WaGadgetMobilePanel .mobilePanel .mobilePanelButton.active
 {
    background: #6A7B63;
    color: #E0952E;
}
.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:hover {
    background: #6A7B63;
    color: #E0952E;
}
.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel
 {
    margin: 0;
    padding: 12px 0;
    background: #6A7B63 !important;
    border-top: 1px solid #6A7B63 !important;
    font-weight: bold;
    text-align: left;
    list-style: none;
    color: black
}
.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel>li.sel>.item>a
 {
    color: #E0952E
    }

.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel>li>.item>a {
    position: relative;
    display: block;
    padding: 4px 16px;
    color: black;
    font-size: 16px;
    vertical-align: top;
    text-decoration: none;
    text-transform: uppercase;
}
.WaGadgetMobilePanel .mobilePanel .mobilePanelButton {
    position: absolute;
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    color: #E0952E;
    white-space: nowrap;
    text-decoration: none;
    text-indent: 1000px;
    cursor: pointer;
}
@media (max-width: 768px) {
  body.page-id-1075242 .waNavigationMobileContainer,
  body.page-id-1075242 .waNavigationMobilePanel,
  body.page-id-1075242 .waNavigationMobileToggle {
    display: none !important;
  }
}
/* Center the main navigation menu */
.WaGadgetMenuHorizontal .menuInner {
  display: flex;
  justify-content: center;
}

/* Calendar Heading Links Formatting */
a, a:hover {
    color: #E0952E;
    text-decoration: underline;
}

/* Link List Formatting */
.WaGadgetCustomMenu.menuStyle001 ul li a,
.WaGadgetCustomMenu.menuStyle001 ul li a:hover {
    font-family: 'Lato', 'Arial', sans-serif;
    color: #E0952E;
    font-size: 16px;
    line-height: 1.5;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
}

/* Calendar Heading Formatting */
.WaGadgetEventsStateCalendar .sectionTitle {
    background-color: transparent;
    font-family: 'Lato', 'Arial', sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: 1.42em 0 .85em;
    color: #222222;
    font-family: 'Raleway', 'Arial', sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.29;
    text-transform: uppercase;
    float: left;
    margin: 0 16px 0 0;
}

/* Upcoming Events Link Formatting */
.WaGadgetUpcomingEvents.upcomingEventsStyle001 ul li .title a, .WaGadgetUpcomingEvents.upcomingEventsStyle002 ul li .title a, .WaGadgetUpcomingEvents.upcomingEventsStyle003 ul li .title a, .WaGadgetUpcomingEvents.upcomingEventsStyle004 ul li .title a, .WaGadgetUpcomingEvents.upcomingEventsStyle005 ul li .title a, .WaGadgetUpcomingEvents.upcomingEventsStyle006 ul li .title a {
    font-family: 'Lato', 'Arial', sans-serif;
    font-size: 16px;
    color: #E0952E;
    font-style: normal;
    font-weight: bold;
    text-decoration: underline;
}

/* Calendar Contents Formatting */
.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td>div {
    display: block;
    display: -webkit-box;
    max-height: 70px;
    padding: 8px 12px;
    border-left: 2px solid #6A7B63;
    background:#D7FFC5;
    color: #222;
    font-size: 16px;
    line-height: 1.5;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

/* Event List Date Box Formatting */
.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
    padding: 16px 16px 24px;
    background: #FFFFFF;
}
.WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a{
color: #275c32
}